[Desktop Entry]
Type=Application
Name=Nexus Control Panel
Comment=Launch the Nexus Control Panel for Project Nexus
Exec=/home/jon/nexus-core/Promethean/bin/python /home/jon/nexus-core/management/controlpanel.py
Icon=/home/jon/nexus-core/assets/n-small.png
Terminal=false
Categories=Development;Utility;
StartupWMClass=Tk
